/*
 Theme Name:   Suzy Art
 Theme URI:    none
 Description:  Wordpress theme for Suzy's portfolio
 Author:       Daddy
 Author URI:   none
 Template:     inkness
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  inkness-child
*/
html {
    height: auto;
}

body {
  /*background-image: url('images/bgimg.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-size: cover; */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,888888+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #888888 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #000000 0%,#888888 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #000000 0%,#888888 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#888888',GradientType=0 ); /* IE6-9 */

}

.site-branding {
    margin: -24px 0 0 0;
    float: none;
}

.site-title {
    text-align: center;
}

.site-title a, a {
    color: #BD871D;
}

.site-title a div {
    font-size: 0.5em;
}

#primary {
    margin-top: 0;
}

a:hover, a:focus {
    color: #C0C0C0;
}

#header-2 {
  background: transparent;
}

#top-search ::-webkit-input-placeholder {
  color: #999;
}

#top-search :-moz-placeholder {
  /* Firefox 18- */
  color: #999;
}

#top-search ::-moz-placeholder {
  /* Firefox 19+ */
  color: #999;
}

#top-search :-ms-input-placeholder {
  color: #999;
}

#top-search button {
    color: #000;
    position: absolute;
    right: 10px;
    left: initial;
    top: 2px;
}

#top-search input[type=text] {
    width:100%;
}

.search-form {
    position:relative;
    max-width: 200px;
    margin: auto;
}

#top-search label {
    width:100%;
}

#site-navigation {
  background: transparent;
}

#site-navigation ul ul {
  background: #C0C0C0;
}

#site-navigation a {
  color: #BD871D;
  font-weight:bold;
}

#site-navigation a:hover {
  border-bottom: #C0C0C0 solid 2px;
  color: #C0C0C0;
}

#site-navigation li:hover > a {
  border-bottom: #C0C0C0 solid 2px;
  color: #C0C0C0;
}

.pagination ul > li > a, .pagination ul > li > span {
  background-color: rgb(0, 0, 0);
  color: rgb(255, 215, 0);
}

.pagination .current {
  background: #c0c0c0;
  color: #000;
}

.pagination ul  > li  > span {
  background-color: #000;
  color: #FFD700;
}

div.featured-thumb a h2.image-caption {
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.74);
  color: #c0c0c0;
  text-align: center;
  width: 100%;
  padding: 10px 0;
  margin: 0;
  font-size: 1em;
}
@media screen and (max-width: 767px) {
  img.main_logo{
    width:100%;
  }
  ul.nav-menu {
    background: rgba(0,0,0,0.65);
  }
}
.social-icon {
  /*color: #BD871D;*/
  color:#c0c0c0;
}
.social-icon:hover {
  color:#c0c0c0;
  /*color: #BD871D;*/
}
#primary, #secondary .widget, #top-search input[type=text], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
  background: rgba(0,0,0,0.95);
}
.entry-content {
  color:#c0c0c0;
}
.single .entry-title, .page .entry-title, #secondary h1.widget-title, #footer-sidebar h1.widget-title, .archive .entry-title a {
  color:#BD871D;
  border:none;
  margin: 10px auto;
  text-align:center;
}
#top-search input[type=text]:hover, #top-search input[type=text]:focus, .form-control, #respond input[type=text] {
  background: rgba(180,180,180,0.5);
  color:#000;
}
#secondary .widget_recent_entries li, #footer-sidebar .widget_recent_entries li, h1.page-title {
    border-bottom: none;
}
h1.page-title {
    display: block;
    margin: 0 0 10px 0;
}
#primary.no-results.not-found {
  float:none;
}
.featured-thumb {
  width: initial;
}
.featured-image-single {
    margin-top:0;
}
.featured-image-single img {
  max-width: 100%;
  box-shadow: 0px 0px 5px 0px #888888;
  width: auto;
  height: auto;
  max-height: 750px;
}
input[type="submit"] {
  margin-top:15px;
}
.site-footer {
  padding:30px;
  background: rgba(0,0,0,0.90);
  width: 100%;
  margin: 0;
}
.site-footer h4 a {
  color:#fff;
}
ul.site-pages{
  list-style-type:none;
  margin: 0;
}
.menu-toggle {
  color:#BD871D;
}

article.archive .article-rest {
    margin-top: 10px;
}

#site-navigation ul > li > a {
    padding-bottom: 10px;
}

#site-navigation li:hover > a {
    padding-bottom: 8px;
}

#comments li.comment {
    background: #111111;
}
#main article {
   width: 100% !important;
   height: auto !important;
}
#main article .article-wrapper {
    width: 100%;
}
body:not(.single) #main {
   margin-right: auto;    
   margin-left: auto;  
}
#primary-home .article-wrapper {
    border: none;
}
ol.comment-list {
    margin-left:0;
}
@media screen and (max-width: 767px) {
    #top-search {margin:0}

    h1.menu-toggle {
        margin:10px auto 5px auto;
        padding:0;
    }

    h1.menu-toggle:before {
        margin:0;
    }
}
@media screen and (min-width: 550px) {
    body:not(.single):not(.error404) #main { 
        line-height: 0;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        -moz-column-count: 2;
        -moz-column-gap: 20px;
         column-count: 2;
         column-gap: 20px;

        display:inline-block;
    }
}
@media screen and (min-width: 768px) {
    body:not(.single):not(.error404) #main { 
        line-height: 0;
        -webkit-column-count: 3;
        -webkit-column-gap: 20px;
        -moz-column-count: 3;
        -moz-column-gap: 20px;
         column-count: 3;
         column-gap: 20px;

        display:inline-block;
    }
}
